package io.testcase.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.time.Instant;
import java.util.UUID;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder(toBuilder = true)
public class AnalyticalNominalInput {

  private String satelliteName;

  private UUID satelliteId;

  
  private Instant startDate;

  
  private Integer duration;

  private Integer ephemerisTimestep;

  private String tle1;

  private String tle2;

  
  private Integer mass;
}
