package io.testcase.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;



@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder(toBuilder = true)
public class KeplerianParameter {

  
  private OrbitShapeSize orbitShapeSize;

  
  private OrbitOrientation orbitOrientation;

  
  private Anomaly anomaly;
}
