package io.testcase.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;


import java.time.Instant;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder(toBuilder = true)
public class AnalyticalNominalOutput {

  
  private Instant date;

  
  private CartesianParameter cartesianParameter;

  
  private KeplerianParameter keplerianParameter;

  
  private EquinoctialParameter equinoctialParameter;

  
  private Other other;

  
  private SubSatellitePoint subSatellitePoint;
}
