package io.testcase.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;



@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder(toBuilder = true)
public class EquinoctialParameter {

  
  private Double semiMajorAxis;

  
  private EccentricityVector eccentricityVector;

  
  private InclinationVector inclinationVector;

  
  private Argument argument;
}
